Subject: Re: bug#9939: Problems with the SIZE description in man pages for <ls> and <du>

From: Paul Eggert <[email-masked]>
Date: Fri, 11 Nov 2011 23:45:50 -0800

On 11/10/11 13:36, Eric Blake wrote:
> I can live with it.

OK, thanks, I changed "10GB" to "10MB" since it might refer to a RAM
quantity I suppose, and pushed it:

* src/system.h (emit_size_note): Reword for clarity.
See discussion in Bug#9939.
diff --git a/src/system.h b/src/system.h
index 926def9..1cbde92 100644
--- a/src/system.h
+++ b/src/system.h
@@ -516,7 +516,7 @@ static inline void
 emit_size_note (void)
 {
   fputs (_("\n\
-SIZE may be (or may be an integer optionally followed by) one of following:\n\
+SIZE is an integer with an optional suffix (example: 10MB).  Suffixes are:\n\
 KB 1000, K 1024, MB 1000*1000, M 1024*1024, and so on for G, T, P, E, Z, Y.\n\
 "), stdout);
 }